
/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "時間指定イベント";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "終日イベント";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "すべての新規項目に通知を自動的に追加：";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "誕生日と記念日";
